From 02e62f8a732ba5a08bf2a2fea7d7237e031ee353 Mon Sep 17 00:00:00 2001
From: Adam Samalik <asamalik@redhat.com>
Date: Oct 03 2019 05:10:21 +0000
Subject: [PATCH 17/88] fix antora env variables


---

diff --git a/build-scripts/build-translated.py b/build-scripts/build-translated.py
index f4e3d54..c7acc7e 100755
--- a/build-scripts/build-translated.py
+++ b/build-scripts/build-translated.py
@@ -137,7 +137,7 @@ def main():
         # Timestamp to be included in the footer of the docs
         timestamp = datetime.datetime.now().strftime('%Y-%m-%d %H:%M:%S UTC')
         antora_env = copy.deepcopy(os.environ)
-        antora_env = {"ANTORA_DATE": timestamp}
+        antora_env["ANTORA_DATE"] = timestamp
 
         # First, building and copying the en-US site
         log("")

